# OpenApiPetstore.TypeHolderExample

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | **String** |  | 
**numberItem** | **Number** |  | 
**floatItem** | **Number** |  | 
**integerItem** | **Number** |  | 
**boolItem** | **Boolean** |  | 
**arrayItem** | **[Number]** |  | 


